Subject: Re: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Philippe Vaucher <[email-masked]>
Date: Wed, 28 Sep 2016 19:24:41 +0200

> > As you see, the commit log doesn't mention the removal of the
> > variable.  Stefan, was it removed on purpose?  If so, can you tell
> > why?
>
> Hmm... I can't remember making such a conscious choice, no.
> Must have been an oversight on my part.

What is/was the use of `command-debug-status' ? its docstring does not
really help figure much what data was stored there and what it was
used for.

Philippe